@charset "utf-8";

/*pc + sp*/
.pc   {display:block}
.sp   {display:none}

  @media only screen and (max-width:767px) {
  .pc   {display:none}
  .sp   {display:block}
  }

/*event*/
.obfc-daylist1 	{text-align: center;margin:width: 100%!important;}
	

.event-detail .obfc-event1	{
	margin-bottom: 10px
}

.event-category.static   {
  position: relative;
  width: 100%;
  margin:25px auto 75px
}

.event-category.static .static-container  {
  width: 1160px;
  margin: auto
}

.event-category.static img   {
  width: auto;
  height:auto
}

 @media only screen and (max-width:767px) { 
  .event-category.static   {
    margin:25px auto 
  }
  .event-category.static .static-container  {
    width: 100%;
  }
 }

/*special*/
.special-container .widget_media_image img {
	display: block;
	margin:5px auto;
	}

/*noentry*/
.noentry,
.noentry p {
	margin:auto;
	text-align: center
	}

/*pagenavi*/
.wp-pagenavi + .obfc-news-top1 {
	margin-bottom: 40px;
	margin-top: 25px;
}

.wp-pagenavi {
	margin: 0;
	text-align: center;
	width: 100%;
}

.wp-pagenavi span {
	display: inline-block;
	font-size: 15px;
	margin:0 5px;
	font-weight: 700;
	height: 34px;
	overflow: hidden;
	position: relative;
	min-width: 32px;
}

.wp-pagenavi a {
	display: inline-block;
	font-size: 15px;
	margin:0 5px;
	font-weight: 700;
	height: 34px;
	overflow: hidden;
	position: relative;
	min-width: 32px;
}

.wp-pagenavi .page {
	background: #FFF;
	border: 2px solid #262626;
	color: #262626;
	line-height: 26px;
	position: relative;
	text-align: center;
}

.wp-pagenavi .current {
	background: #262626;
	line-height: 26px;
	color: #FFF;
}

.wp-pagenavi .extend {
	border: none;
}

.wp-pagenavi a:hover {
	text-decoration: none;
}

.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink {
	text-align: left;
	text-indent: -999em;
	border: none
}
.wp-pagenavi .previouspostslink:before,
.wp-pagenavi .nextpostslink:before  {
	background: url(https://www.osaka-bunka.com/assets/common/img/icon-arrow-gr9.png) no-repeat center center;
	background-size: 19px 8px;
	content: "";
	display: block;
	height: 34px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.wp-pagenavi .previouspostslink:before  {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}

